Bug 104848 - Repair Ports: x11/fireflies
Summary: Repair Ports: x11/fireflies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-27 04:20 UTC by umeno
Modified: 2006-11-06 17:22 UTC (History)
0 users

See Also:


Attachments
file.diff (472 bytes, patch)
2006-10-27 04:20 UTC, umeno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2006-10-27 04:20:09 UTC
Repair Ports: x11/fireflies
I Can't compile this ports, so I repair this ports.

How-To-Repeat: N/A
Comment 1 Alejandro Pulver freebsd_committer 2006-10-31 23:06:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 2 Alejandro Pulver freebsd_committer 2006-11-06 17:22:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!